## gastman 0.99%2B1.0rc1

=== debian/watch ===
version=3
# This version mangling seems too hacky,
# it'd be better to just to use package version 1.0~rcX
opts=uversionmangle=s/-RC/~rc/,\
dversionmangle=s/0\.99\+1\.0/1\.0~/ \
http://downloads.asterisk.org/pub/telephony/gastman/gastman-(.+)\.tar\.gz
