## gastman 0.99+1.0rc1

=== Makefile ===
TARGET=gastman
#
# For GTK 2.0
#
GTK2FLAGS=$(shell pkg-config gtk+-2.0 --cflags 2>/dev/null)
GTK2LIBS=$(shell pkg-config gtk+-2.0 --libs 2>/dev/null)
#
# For GTK 1.2
#
GTKFLAGS=$(shell \
	if [ -z "$(GTK2FLAGS)" ]; then \
		if [ `which gtk12-config 2>/dev/null`="" ]; then \
			echo `gtk-config --cflags`; \
		else \
			echo `gtk12-config --cflags`; \
		fi \
	else \
		echo $(GTK2FLAGS); \
	fi)
GTKLIBS=$(shell \
	if [ -z "$(GTK2LIBS)" ]; then \
		if [ `which gtk12-config 2>/dev/null`="" ]; then \
			echo `gtk-config --cflags`; \
		else \
			echo `gtk12-config --libs`; \
		fi \
	else \
		echo $(GTK2LIBS); \
	fi)
GLIBFLAGS=$(shell \
	if [ `which glib12-config`="" ]; then \
		echo `glib-config --cflags`; \
	else \
		echo `glib12-config --cflags`; \
	fi)

CFLAGS=-Wall -g $(GTKFLAGS) $(GLIBFLAGS) -Iinclude -DGTK_ENABLE_BROKEN
LIBS=$(GTKLIBS) $(shell if [ -f /etc/master.passwd ]; then echo ""; else echo "-ldb "; fi)
LIBS+=$(shell if [ -f /usr/lib/libgdk_pixbuf.so ]; then echo -lgdk_pixbuf ; fi)
OBJS=gastman.o gui.o gtklink.o md5.o

all: $(TARGET)

install: gastman
	mkdir -p $(INSTALL_PREFIX)/usr/sbin
	for x in $(TARGET); do \
		install -m 755 $$x $(INSTALL_PREFIX)/usr/sbin/gastman; \
	done ; \
	mkdir -p $(INSTALL_PREFIX)/usr/share/gastman/icons
	for x in art/*.xpm; do \
		install -m 644 $$x $(INSTALL_PREFIX)/usr/share/gastman/icons/`basename $$x`; \
	done

clean:
	rm -f *.o gastman

gastman: $(OBJS)
	$(CC) -o gastman $(OBJS) $(GLIBFLAGS) $(LIBS)
