=== debian/changelog ===
gastman (0.99+1.0rc1-0ubuntu8) trusty; urgency=low

  * No change rebuild against db 5.3.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 02 Nov 2013 14:19:25 +0000

gastman (0.99+1.0rc1-0ubuntu7) raring; urgency=low

  * Added missing math lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 07 Apr 2013 17:57:52 -0400

gastman (0.99+1.0rc1-0ubuntu6) precise; urgency=low

  * Rework 01_makefile_fix_destdir.dpatch:
    - don't add $(DESTDIR), instead set $(INSTALL_PREFIX) in debian/rules
    - add call to pkg-config for glib-2.0
    - pass build flags from environment
    - rename to makefile.patch
  * Explicilty build-depend on pkg-config and libglib2.0-dev.
  * Build-depend on docbook-xml.
  * Convert to dh7 debian/rules.
  * Use source format 3.0 (quilt).
  * Update watch file.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 04 Nov 2011 14:15:01 +0400

gastman (0.99+1.0rc1-0ubuntu5) oneiric; urgency=low

  * Build-depend on libdb-dev.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 29 Aug 2011 16:36:48 +0200

gastman (0.99+1.0rc1-0ubuntu4) hardy; urgency=low

  * Rebuild for libdb4.3 -> libdb4.6 migration. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 05 Mar 2008 10:05:25 -0500

gastman (0.99+1.0rc1-0ubuntu3) hardy; urgency=low

  * debian/watch:
    + Add Debian pkg-voip wrapper to handle it (LP: #181621).
  * debian/gastman.desktop:
    + Fix it with to the latest freedesktop standards.
  * debian/control:
    + Add Homepage field and remove URL from Long Description.
    + Bump Standards-Version to 3.7.3 (no changes).
  * debian/rules:
    + Add dh_desktop.

 -- Marco Rodrigues <gothicx@sapo.pt>  Wed, 09 Jan 2008 22:14:27 +0000

gastman (0.99+1.0rc1-0ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:04:21 +0000

gastman (0.99+1.0rc1-0ubuntu1) dapper; urgency=low

  * Initial release.
  * Add manpage
  * Added .desktop to appear in freedesktop.org menu

 -- Lionel Porcheron <lionel@alveonet.org>  Sat, 18 Feb 2006 16:20:45 +0100
