=== debian/control ===
Source: gastman
Section: comm
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lionel Porcheron <lionel@alveonet.org>
Build-Depends: debhelper (>= 7.0.50~),
               pkg-config,
               libdb-dev, 
               libgtk2.0-dev, 
               libglib2.0-dev, 
               libx11-dev, 
               docbook2x,
               docbook-xml
Standards-Version: 3.9.2
Homepage: http://downloads.digium.com/pub/gastman/

Package: gastman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GUI tool for Asterisk administration and monitoring
 Gastman is a graphical Manager interface for Asterisk. It uses 
 the GTK+ library, and so is usually run under XWindow, although
 GTK+ environments also exist for Windows and Mac OS X.
